| Home | Libraries | People | FAQ | More

#### cs::geographic

Geographic coordinate system, in degree or in radian.

###### Description

Defines the geographic coordinate system where points are defined in two angles and usually known as lat,long or lo,la or phi,lambda

###### Synopsis

    template<typename DegreeOrRadian>
    struct cs::geographic
    {
      // ...
    };

###### Template parameter(s)

Parameter | Description
--- | ---
typename DegreeOrRadian |

###### Header

Either

`#include <boost/geometry.hpp>`

Or

`#include <boost/geometry/core/cs.hpp>`